<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_67) on Tue Oct 14 13:30:15 CEST 2014 -->
<title>V-Index</title>
<meta name="date" content="2014-10-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="V-Index";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-21.html">Prev Letter</a></li>
<li><a href="index-23.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-filesindex-22.html" target="_top">Frames</a></li>
<li><a href="index-22.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">K</a>&nbsp;<a href="index-12.html">L</a>&nbsp;<a href="index-13.html">M</a>&nbsp;<a href="index-14.html">N</a>&nbsp;<a href="index-15.html">O</a>&nbsp;<a href="index-16.html">P</a>&nbsp;<a href="index-17.html">Q</a>&nbsp;<a href="index-18.html">R</a>&nbsp;<a href="index-19.html">S</a>&nbsp;<a href="index-20.html">T</a>&nbsp;<a href="index-21.html">U</a>&nbsp;<a href="index-22.html">V</a>&nbsp;<a href="index-23.html">W</a>&nbsp;<a href="index-24.html">X</a>&nbsp;<a href="index-25.html">_</a>&nbsp;<a name="_V_">
<!--   -->
</a>
<h2 class="title">V</h2>
<dl>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/dpp/ASTDPathTest.html#val">val</a></span> - Variable in class fr.inria.alpage.frmgcm.dpp.<a href="../fr/inria/alpage/frmgcm/dpp/ASTDPathTest.html" title="class in fr.inria.alpage.frmgcm.dpp">ASTDPathTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/dpp/ASTExpression.html#val">val</a></span> - Variable in class fr.inria.alpage.frmgcm.dpp.<a href="../fr/inria/alpage/frmgcm/dpp/ASTExpression.html" title="class in fr.inria.alpage.frmgcm.dpp">ASTExpression</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/search/DPathSearchUnit.DPathTest.html#val">val</a></span> - Variable in class fr.inria.alpage.frmgcm.search.<a href="../fr/inria/alpage/frmgcm/search/DPathSearchUnit.DPathTest.html" title="class in fr.inria.alpage.frmgcm.search">DPathSearchUnit.DPathTest</a></dt>
<dd>
<div class="block">The value reference</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html#validate()">validate()</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html" title="class in fr.inria.alpage.frmgcm.corpus">Corpus</a></dt>
<dd>
<div class="block">Validate the corpus information (verify that it has a name, path and extern id)</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html#validate()">validate()</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html" title="class in fr.inria.alpage.frmgcm.corpus">SentenceCollection</a></dt>
<dd>
<div class="block">Validate an instance of SentenceCollection (before saving it)</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/Graph.html#validate()">validate()</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/Graph.html" title="class in fr.inria.alpage.frmgcm.gm">Graph</a></dt>
<dd>
<div class="block">Validate the content of the graph (must contain a cid, format and a working revision)</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html#validate()">validate()</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html" title="class in fr.inria.alpage.frmgcm.gm">GraphRevision</a></dt>
<dd>
<div class="block">Validate the content of the graph revision (make sure there is either data or uri not null)</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/search/DPathSearchMacroManager.DPathMacro.html#validate(boolean)">validate(boolean)</a></span> - Method in class fr.inria.alpage.frmgcm.search.<a href="../fr/inria/alpage/frmgcm/search/DPathSearchMacroManager.DPathMacro.html" title="class in fr.inria.alpage.frmgcm.search">DPathSearchMacroManager.DPathMacro</a></dt>
<dd>
<div class="block">Validate the content of a macro (name is correct and query is defined)</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/format/DepXMLGraph.html#valOrDefault(java.lang.String)">valOrDefault(String)</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.format.<a href="../fr/inria/alpage/frmgcm/corpus/format/DepXMLGraph.html" title="class in fr.inria.alpage.frmgcm.corpus.format">DepXMLGraph</a></dt>
<dd>
<div class="block">Return the "_" default value if string is empty</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/dpp/SimpleNode.html#value">value</a></span> - Variable in class fr.inria.alpage.frmgcm.dpp.<a href="../fr/inria/alpage/frmgcm/dpp/SimpleNode.html" title="class in fr.inria.alpage.frmgcm.dpp">SimpleNode</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html#valueOf(java.lang.String)">valueOf(String)</a></span> - Static method in enum fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html" title="enum in fr.inria.alpage.frmgcm.utils">Utils.URI.URI_TYPE</a></dt>
<dd>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html#values()">values()</a></span> - Static method in enum fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html" title="enum in fr.inria.alpage.frmgcm.utils">Utils.URI.URI_TYPE</a></dt>
<dd>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/Configuration.html#verbose">verbose</a></span> - Static variable in class fr.inria.alpage.frmgcm.<a href="../fr/inria/alpage/frmgcm/Configuration.html" title="class in fr.inria.alpage.frmgcm">Configuration</a></dt>
<dd>
<div class="block">display log in standard output</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/Graph.html#vote(java.lang.String,%20java.lang.Integer)">vote(String, Integer)</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/Graph.html" title="class in fr.inria.alpage.frmgcm.gm">Graph</a></dt>
<dd>
<div class="block">Add a vote</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/Graph.html#votes">votes</a></span> - Variable in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/Graph.html" title="class in fr.inria.alpage.frmgcm.gm">Graph</a></dt>
<dd>
<div class="block">List of vote objects (have two fields : name and vote)</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">K</a>&nbsp;<a href="index-12.html">L</a>&nbsp;<a href="index-13.html">M</a>&nbsp;<a href="index-14.html">N</a>&nbsp;<a href="index-15.html">O</a>&nbsp;<a href="index-16.html">P</a>&nbsp;<a href="index-17.html">Q</a>&nbsp;<a href="index-18.html">R</a>&nbsp;<a href="index-19.html">S</a>&nbsp;<a href="index-20.html">T</a>&nbsp;<a href="index-21.html">U</a>&nbsp;<a href="index-22.html">V</a>&nbsp;<a href="index-23.html">W</a>&nbsp;<a href="index-24.html">X</a>&nbsp;<a href="index-25.html">_</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-21.html">Prev Letter</a></li>
<li><a href="index-23.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-filesindex-22.html" target="_top">Frames</a></li>
<li><a href="index-22.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
